# Tomcat
server:
  port: 8349

# Spring
spring:
  application:
    # 应用名称
    name: newfiber-data-connect
  profiles:
    # 环境配置
    active: dev
  redis:
    host: dev-redis.wh-nf.cn
    port: 8024
    password: xfgd2019redis
    database: 9
#  datasource:
#    driver-class-name: com.mysql.cj.jdbc.Driver
#    url: jdbc:mysql://119.27.160.75:62674/newfiber_standard_termite?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&rewriteBatchedStatements=true&allowMultiQueries=true
#    username: root
#    password: xfgdgfA20202328
  datasource:
    driver-class-name: dm.jdbc.driver.DmDriver
    url: jdbc:dm://1.14.15.129:5237/newfiber_standard?schema=newfiber_standard
    username: SYSDBA
    password: SYSDBA

mybatis:
  typeAliasesPackage: com.newfiber.termite
  mapperLocations: classpath:mapper/**/*.xml

logging:
  level:
    com.newfiber.termite.mapper: DEBUG

mqtt:
  url: 139.155.49.237
  port: 8383
  userName: termite_huangpi
  userPassword: Huangpi@2024
  subscribeTopic: wulinshuiku/+/antResult